﻿@model Bunge.Salada.ViewModels.ErrorViewModel
@{
    ViewBag.Title = @Model.Code + " - Salada";
    ViewBag.Description = "";
    ViewBag.Keywords = "";
    ViewBag.BodyClass = "erro";
}

<header class="interna">
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <h2>@Model.Code</h2>
                <p>
                    @Model.Message
                </p>

                <a class="btn btn-verde" onclick="window.history.back()">Voltar</a>
            </div>
        </div>
    </div>
</header>
